import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {CfAspectPageComponent} from './aspect-page/aspect-page.component';
import {SharedModule} from '../../../shared/shared.module';
import { CfAspectDetailComponent } from './aspect-detail/aspect-detail.component';
import { SetAspectOptrComponent } from './set-aspect-optr/set-aspect-optr.component';


const routes: Routes = [
  {path: 'page', component: CfAspectPageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [CfAspectDetailComponent,SetAspectOptrComponent],
  declarations: [CfAspectPageComponent, CfAspectDetailComponent,SetAspectOptrComponent],
  exports: [
    RouterModule
  ]
})
export class CfAspectModule {
}
