import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {CfBatchPageComponent} from './batch-page/batch-page.component';
import {SharedModule} from '../../../shared/shared.module';
import { CfBatchDetailComponent } from './batch-detail/batch-detail.component';


const routes: Routes = [
  {path: 'page', component: CfBatchPageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [CfBatchDetailComponent],
  declarations: [CfBatchPageComponent, CfBatchDetailComponent],
  exports: [
    RouterModule
  ]
})
export class CfBatchModule {
}
