import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {CfCategoryPageComponent} from './category-page/category-page.component';
import {SharedModule} from '../../../shared/shared.module';
import { CfCategoryDetailComponent } from './category-detail/category-detail.component';


const routes: Routes = [
  {path: 'page', component: CfCategoryPageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [CfCategoryDetailComponent],
  declarations: [CfCategoryPageComponent, CfCategoryDetailComponent],
  exports: [
    RouterModule
  ]
})
export class CfCategoryModule {
}
