import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { CfSubjectPageComponent } from './cf-subject-page/cf-subject-page.component';
import { CfSubjectPageDetailComponent } from './cf-subject-page-detail/cf-subject-page-detail.component';

const routes: Routes = [
  {path: 'page', component: CfSubjectPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [CfSubjectPageComponent, CfSubjectPageDetailComponent],
  exports: [
    RouterModule
  ]
})
export class CfSubjectModule {
}
