import {Component, OnInit, ViewChild} from '@angular/core';
import {FramePageComponent} from "../../../frame/core/page/frame.page";
import {BsModalService} from "ngx-bootstrap/modal";
import { AjaxService } from '../../../../core/service/ajax.service';
import { MsgService } from '../../../../core/service/msg.service';
import {CfSchoolDetailComponent} from '../school-detail/school-detail.component';
import { FramePager } from '../../../../core/frame/pager/frame-pager/frame-pager';

@Component({
  selector: 'app-cf-school-page',
  templateUrl: './school-page.component.html',
  styleUrls: ['./school-page.component.scss']
})
export class CfSchoolPageComponent extends FramePageComponent implements OnInit {

  constructor(private modalService: BsModalService) {
    super(modalService);
    this.modalComponent = CfSchoolDetailComponent;
  }

  ngOnInit() {
  }

}
