import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from "../../../shared/shared.module";
import {FrameResPageComponent} from "./frame-res-page/frame-res-page.component";
import {FrameResDetailComponent} from "./frame-res-detail/frame-res-detail.component";
import {NgxSelectModule} from "ngx-select-ex";
import {FrameResTreeComponent} from './frame-res-tree/frame-res-tree.component';
import {TreeModule} from "@circlon/angular-tree-component";

const routes: Routes = [
  {path: 'page', component: FrameResPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  declarations: [FrameResPageComponent, FrameResDetailComponent, FrameResTreeComponent],
  entryComponents: [],
  exports: [
    RouterModule
  ]
})
export class FrameResModule {
}
