import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../shared/shared.module';



const routes: Routes = [
  { path: 'initial', loadChildren: ()=> import('./initial/initial.full.module').then(m => m.InitialFullModule) },
  { path: 'final', loadChildren: ()=> import('./final/final.full.module').then(m => m.FinalFullModule) }
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes),
    
  ],
  entryComponents: [],
  declarations: [],
  exports: [
    RouterModule
  ]
})

export class FullScreenModule {
}
