import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { ImpDataPageComponent } from './imp-data-page/imp-data-page.component';


const routes: Routes = [
  {path: 'page', component: ImpDataPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [ImpDataPageComponent],
  declarations: [ImpDataPageComponent ],
  exports: [
    RouterModule
  ]
})
export class ImpDataModule {
}
