import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { FinalScoreRegisterComponent } from './final-score-register/final-score-register.component';
import { FinalScoreRemarkComponent } from './final-score-remark/final-score-remark.component';

const routes: Routes = [
  {path: 'page', component: FinalScoreRegisterComponent},
  {path: 'remark.page', component: FinalScoreRemarkComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [FinalScoreRegisterComponent, FinalScoreRemarkComponent],
  exports: [
    RouterModule
  ]
})
export class ImpFinalScoreModule {
}
