import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { LyGroupPageComponent } from './ly-group-page/ly-group-page.component';
import { LyGroupPageDetailComponent } from './ly-group-page-detail/ly-group-page-detail.component';

const routes: Routes = [
  {path: 'page', component: LyGroupPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [LyGroupPageComponent, LyGroupPageDetailComponent],
  exports: [
    RouterModule
  ]
})
export class LyGroupModule {
}
