import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { ReviewLogDetailComponent } from './review-log-detail/review-log-detail.component';
import { ReviewLogPageComponent } from './review-log-page/review-log-page.component';


const routes: Routes = [
  {path: 'page', component: ReviewLogPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes),
    
  ],
  entryComponents: [ReviewLogPageComponent,ReviewLogDetailComponent],
  declarations: [ReviewLogPageComponent,ReviewLogDetailComponent],
  exports: [
    RouterModule
  ]
})
export class LogReviewModule {
}
