import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {StdPageComponent} from './std-page/std-page.component';
import {SharedModule} from '../../../shared/shared.module';
import { StdDetailComponent } from './std-detail/std-detail.component';


const routes: Routes = [
  {path: 'page', component: StdPageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [StdDetailComponent],
  declarations: [StdPageComponent, StdDetailComponent],
  exports: [
    RouterModule
  ]
})
export class StdRegModule {
}
