import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { StdTicketComponent } from './std-ticket/std-ticket.component';
import { StdTicketCountComponent } from './std-ticket-count/std-ticket-count.component';


const routes: Routes = [
  {path: 'page', component: StdTicketComponent},
  {path: 'count', component: StdTicketCountComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [StdTicketComponent,StdTicketCountComponent],
  declarations: [StdTicketComponent,StdTicketCountComponent],
  exports: [
    RouterModule
  ]
})
export class StdTicketModule {
}
