import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { WeixinMenuPageComponent } from './weixin-menu-page/weixin-menu-page.component';
import { WeixinMenuDetailComponent } from './weixin-menu-detail/weixin-menu-detail.component';
import { WeixinMenuViewComponent } from './weixin-menu-view/weixin-menu-view.component';

const routes: Routes = [
  {path: 'page', component: WeixinMenuPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [WeixinMenuDetailComponent, WeixinMenuViewComponent],
  declarations: [WeixinMenuPageComponent, WeixinMenuDetailComponent, WeixinMenuViewComponent],
  exports: [
    RouterModule
  ]
})
export class WeixinMenuModule {
}
