import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { WxTemplateLogPageComponent } from './wx-template-log-page/wx-template-log-page.component';

const routes: Routes = [
  {path: 'page', component: WxTemplateLogPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [WxTemplateLogPageComponent],
  exports: [
    RouterModule
  ]
})
export class WxTemplateLogModule {
}
