import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {CfAuthTagPageComponent} from './authtag-page/authtag-page.component';
import {SharedModule} from '../../../shared/shared.module';
import { CfAuthTagDetailComponent } from './authtag-detail/authtag-detail.component';


const routes: Routes = [
  {path: 'page', component: CfAuthTagPageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [CfAuthTagDetailComponent],
  declarations: [CfAuthTagPageComponent, CfAuthTagDetailComponent],
  exports: [
    RouterModule
  ]
})
export class CfAuthTagModule {
}
