import {Component, OnInit, ViewChild} from '@angular/core';
import {FramePageComponent} from "../../../frame/core/page/frame.page";
import {BsModalService} from "ngx-bootstrap/modal";
import { AjaxService } from '../../../../core/service/ajax.service';
import { MsgService } from '../../../../core/service/msg.service';
import {CfPatternDetailComponent} from '../pattern-detail/pattern-detail.component';
import { FramePager } from '../../../../core/frame/pager/frame-pager/frame-pager';

@Component({
  selector: 'app-cf-pattern-page',
  templateUrl: './pattern-page.component.html',
  styleUrls: ['./pattern-page.component.scss']
})
export class CfPatternPageComponent extends FramePageComponent implements OnInit {

  query = {
    school_id : ''
  };

  constructor(private modalService: BsModalService) {
    super(modalService);
    this.modalComponent = CfPatternDetailComponent;
  }

  ngOnInit() {
  }

  showRelateBatch(v) {

  }

}
