import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {CfPatternPageComponent} from './pattern-page/pattern-page.component';
import {SharedModule} from '../../../shared/shared.module';
import { CfPatternDetailComponent } from './pattern-detail/pattern-detail.component';


const routes: Routes = [
  {path: 'page', component: CfPatternPageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [CfPatternDetailComponent],
  declarations: [CfPatternPageComponent, CfPatternDetailComponent],
  exports: [
    RouterModule
  ]
})
export class CfPatternModule {
}
