import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { CfPromiseDetailComponent } from './promise-detail/promise-detail.component';
import { CfPromisePageComponent } from './promise-page/promise-page.component';



const routes: Routes = [
  {path: 'page', component: CfPromisePageComponent},

];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [CfPromiseDetailComponent],
  declarations: [CfPromisePageComponent, CfPromiseDetailComponent],
  exports: [
    RouterModule
  ]
})
export class CfPromiseModule {
}
