import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from "../../../shared/shared.module";
import {FrameDeptDetailComponent} from './frame-dept-detail/frame-dept-detail.component';
import {FrameDeptPageComponent} from './frame-dept-page/frame-dept-page.component';
import { FrameDeptTreeComponent } from './frame-dept-tree/frame-dept-tree.component';
import {FrameDeptBankDetailComponent} from './frame-dept-bank-detail/frame-dept-bank-detail.component';
import {FrameDeptBankPageComponent} from './frame-dept-bank-page/frame-dept-bank-page.component';

const routes: Routes = [
  {path: 'page', component: FrameDeptPageComponent},
  {path: 'bank', component: FrameDeptBankPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  declarations: [FrameDeptDetailComponent, FrameDeptPageComponent, FrameDeptTreeComponent,FrameDeptBankDetailComponent,FrameDeptBankPageComponent],
  entryComponents: [],
  exports: [
    RouterModule
  ]
})
export class FrameDeptModule {
}
