import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from "../../../shared/shared.module";
import {FrameReportDetailComponent} from "./frame-report-detail/frame-report-detail.component";
import {FrameReportPageComponent} from "./frame-report-page/frame-report-page.component";

const routes: Routes = [
  {path: 'page', component: FrameReportPageComponent}
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  declarations: [FrameReportPageComponent, FrameReportDetailComponent],
  entryComponents: [],
  exports: [
    RouterModule
  ]
})
export class FrameReportModule {
}
