import { Component, OnInit } from '@angular/core';
import {FramePageComponent} from "../../core/page/frame.page";
import {BsModalService} from "ngx-bootstrap/modal";
import {FrameRoleDetailComponent} from "../frame-role-detail/frame-role-detail.component";
import { FrameRoleResComponent } from '../frame-role-res/frame-role-res.component';

@Component({
  selector: 'app-frame-role-page',
  templateUrl: './frame-role-page.component.html',
  styleUrls: ['./frame-role-page.component.scss']
})
export class FrameRolePageComponent  extends FramePageComponent implements OnInit {

  public FrameRoleResComponent = FrameRoleResComponent;
  constructor(private modalService: BsModalService) {
    super(modalService);
    this.modalComponent = FrameRoleDetailComponent;
  }

  ngOnInit() {
  }


}
