import { Component, OnInit } from '@angular/core';
import {FramePageComponent} from "../../core/page/frame.page";
import {BsModalService} from "ngx-bootstrap/modal";
import {FrameTimerDetailComponent} from "../frame-timer-detail/frame-timer-detail.component";
import {FrameTimerLogComponent} from "../frame-timer-log/frame-timer-log.component";

@Component({
  selector: 'app-frame-timer-page',
  templateUrl: './frame-timer-page.component.html',
  styleUrls: ['./frame-timer-page.component.scss']
})
export class FrameTimerPageComponent  extends FramePageComponent implements OnInit {

  FrameTimerLogComponent = FrameTimerLogComponent;
  constructor(modalService: BsModalService) {
    super(modalService);
    this.modalComponent = FrameTimerDetailComponent;
  }

  ngOnInit() {
  }

}
