import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from "../../../shared/shared.module";
import {FrameTimerPageComponent} from "./frame-timer-page/frame-timer-page.component";
import {FrameTimerDetailComponent} from "./frame-timer-detail/frame-timer-detail.component";
import { FrameTimerLogComponent } from './frame-timer-log/frame-timer-log.component';

const routes: Routes = [
  {path: 'page', component: FrameTimerPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  declarations: [FrameTimerPageComponent, FrameTimerDetailComponent, FrameTimerLogComponent],
  entryComponents: [],
  exports: [
    RouterModule
  ]
})
export class FrameTimerModule {

}
