import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { InitialScreenComponent } from './initial-screen/initial-screen.component';


const routes: Routes = [
  {path: 'page', component: InitialScreenComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes),
    
  ],
  entryComponents: [],
  declarations: [InitialScreenComponent,],
  exports: [
    RouterModule
  ]
})
export class InitialFullModule {
}
