import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from "../../../shared/shared.module";
import { PayMerchantPageComponent } from './pay-merchant-page/pay-merchant-page.component';
import { PayMerchantDetailComponent } from './pay-merchant-detail/pay-merchant-detail.component';
import { PayMerchantChannelComponent } from './pay-merchant-channel/pay-merchant-channel.component';

const routes: Routes = [
  {path: 'page', component: PayMerchantPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  declarations: [PayMerchantPageComponent, PayMerchantDetailComponent, PayMerchantChannelComponent],
  entryComponents: [],
  exports: [
    RouterModule
  ]
})
export class HmpayMerchantModule {
}
