import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { LyRoomPageComponent } from './ly-room-page/ly-room-page.component';
import { LyRoomPageDetailComponent } from './ly-room-page-detail/ly-room-page-detail.component';

const routes: Routes = [
  {path: 'page', component: LyRoomPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [LyRoomPageComponent, LyRoomPageDetailComponent],
  exports: [
    RouterModule
  ]
})
export class LyRoomModule {
}
