import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { FinalProgressDetailComponent } from './final-progress-detail/final-progress-detail.component';
import { FinalProgressPageComponent } from './final-progress-page/final-progress-page.component';

const routes: Routes = [
  {path: 'page', component: FinalProgressPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes),
    
  ],
  entryComponents: [FinalProgressDetailComponent],
  declarations: [FinalProgressPageComponent,FinalProgressDetailComponent],
  exports: [
    RouterModule
  ]
})
export class FinalProgressReviewModule {
}
