import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import { PdfViewerComponent } from 'ng2-pdf-viewer';
import {SharedModule} from '../../../shared/shared.module';
import { FinalReviewPageComponent } from './final-review-page/final-review-page.component';
import { FinalReviewSignComponent } from './final-review-sign/final-review-sign.component';
import { ReviewPromiseComponent } from './review-promise/review-promise.component';
import {FinalReviewDetailComponent} from './final-review-detail/final-review-detail.component';
import {ReviewModule} from "../review.module";

const routes: Routes = [
  {path: 'page', component: FinalReviewPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes),
    ReviewModule
  ],
  entryComponents: [,FinalReviewSignComponent,ReviewPromiseComponent,FinalReviewDetailComponent],
  declarations: [FinalReviewPageComponent,FinalReviewSignComponent,ReviewPromiseComponent,FinalReviewDetailComponent],
  exports: [
    RouterModule
  ]
})
export class FinalReviewModule {
}
