import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { InitialReviewPageComponent } from './initial-review-page/initial-review-page.component';

const routes: Routes = [
  {path: 'page', component: InitialReviewPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes),

  ],
  entryComponents: [],
  declarations: [
    InitialReviewPageComponent],
  exports: [
    RouterModule
  ]
})
export class InitailReviewModule {
}
