import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { ReviewTagPageComponent } from './review-tag-page/review-tag-page.component';


const routes: Routes = [
  {path: 'page', component: ReviewTagPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes),
    
  ],
  entryComponents: [ReviewTagPageComponent],
  declarations: [ReviewTagPageComponent,],
  exports: [
    RouterModule
  ]
})
export class TagReviewModule {
}
