import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { WeixinTagPageComponent } from './weixin-tag-page/weixin-tag-page.component';
import { WeixinTagDetailComponent } from './weixin-tag-detail/weixin-tag-detail.component';

const routes: Routes = [
  {path: 'page', component: WeixinTagPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [WeixinTagDetailComponent],
  declarations: [WeixinTagPageComponent, WeixinTagDetailComponent],
  exports: [
    RouterModule
  ]
})
export class WeixinTagModule {
}
